Bug 1170672 - (6.4.z) Upgrade jboss-remote-naming from 1.0.10.Final-redhat-1 to 1.0.11.Final
Summary: (6.4.z) Upgrade jboss-remote-naming from 1.0.10.Final-redhat-1 to 1.0.11.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.4.1
Assignee: Vaclav Tunka
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On: 1094380
Blocks: eap641-payload
TreeView+ depends on / blocked
 
Reported: 2014-12-04 15:07 UTC by Enrique Gonzalez Martinez
Modified: 2017-01-17 09:56 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 09:56:47 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1213501 None None None Never
Red Hat Bugzilla 1213502 None None None Never
Red Hat Bugzilla 1213503 None None None Never

Internal Links: 1213501 1213502 1213503

Description Enrique Gonzalez Martinez 2014-12-04 15:07:24 UTC
Jboss-remoting-naming upgrade tracking BZ.

Comment 1 Fernando Nasser 2015-04-20 14:20:02 UTC
We have 1.0.10.Final since 6.4.0

Comment 2 Enrique Gonzalez Martinez 2015-04-20 14:50:22 UTC
Hi @David, May you tag version 1.0.11 for 6.4.x branch ?

Comment 3 David M. Lloyd 2015-04-20 15:13:57 UTC
Tagged and released.

Comment 4 Enrique Gonzalez Martinez 2015-04-21 06:26:38 UTC
Tag is up: https://github.com/jbossas/jboss-remote-naming/tree/1.0.11.Final

Comment 6 Rostislav Svoboda 2015-04-27 09:40:41 UTC
We need reproducers (as discussed with Carlo to increase CP size) for related bugs which will be fixed in CP01.
I will qa_ack afterwards.

Comment 9 Marek Kopecky 2015-05-18 06:32:43 UTC
Verified on EAP 6.4.1.CP.CR2

Comment 10 Petr Penicka 2017-01-17 09:56:47 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.